main {
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  line-height: 1.8;
  animation: fadeIn 1.0s ease-out forwards; }
  @media (min-width: 1025px) {
    main {
      font-size: 14px;
      line-height: 2;
      font-size: 14px; } }

@keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
img {
  width: 100%;
  vertical-align: bottom; }

.u-sp {
  display: block; }
  @media (min-width: 1025px) {
    .u-sp {
      display: none; } }

.u-pc {
  display: none; }
  @media (min-width: 1025px) {
    .u-pc {
      display: block; } }

.c-stack {
  position: sticky;
  top: var(--sticky-offset);
  background: #fff;
  box-shadow: 0 -10px 30px rgba(0, 0, 0, 0.08); }

.c-stackEffect {
  will-change: transform, filter; }

.l-mv {
  width: 100%;
  height: 100vh;
  position: sticky;
  top: 0;
  background-image: url(https://img.ur-s.me/commerce/project/office/26aw/mv.jpg);
  background-size: cover;
  background-position: center; }
  @media (min-width: 1025px) {
    .l-mv {
      background-image: url(https://img.ur-s.me/commerce/project/office/26aw/mv_pc.jpg); } }
  .l-mv .l-mv_img__logo {
    position: absolute;
    top: 74.5%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 60%;
    max-width: 600px; }
    @media (min-width: 390px) {
      .l-mv .l-mv_img__logo {
        top: 76%; } }
    @media (min-width: 1025px) {
      .l-mv .l-mv_img__logo {
        left: 30%;
        top: 48.8%; } }

.l-intro {
  padding: 50px 0;
  text-align: center;
  display: flex;
  height: 100vh;
  flex-direction: column;
  justify-content: center; }
  .l-intro .l-intro_intro__hayawari {
    margin-top: 30px;
    line-height: 1.2; }
    .l-intro .l-intro_intro__hayawari .l-intro_intro__hayawari___off {
      font-size: 14px; }
      .l-intro .l-intro_intro__hayawari .l-intro_intro__hayawari___off big {
        font-size: 22px; }
    .l-intro .l-intro_intro__hayawari .l-intro_intro__hayawari___btn {
      background-color: #000;
      padding: 10px;
      width: 160px;
      margin: 15px auto 0; }
      .l-intro .l-intro_intro__hayawari .l-intro_intro__hayawari___btn a {
        color: #fff; }

.c-style {
  padding: 50px 0 150px; }
  @media (min-width: 1025px) {
    .c-style {
      font-size: 100px 0 250px;
      padding: 100px 0 200px; } }
  .c-style .c-style_wrapper {
    width: 100%;
    max-width: 600px;
    margin-inline: auto;
    display: flex;
    flex-direction: column;
    gap: 70px; }
    @media (min-width: 1025px) {
      .c-style .c-style_wrapper {
        gap: 130px; } }
  .c-style .c-num {
    font-family: "rocky-extra-condensed", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    margin: 0 auto -70px 5%; }
    @media (min-width: 1025px) {
      .c-style .c-num {
        font-size: 24px;
        margin-bottom: -120px; } }
  .c-style .c-style_txtArea {
    width: 90%;
    margin: -50px auto 0; }
    @media (min-width: 1025px) {
      .c-style .c-style_txtArea {
        margin-top: -100px; } }
  .c-style .c-style_txtArea__credit {
    font-family: "rocky-extra-condensed", serif;
    font-weight: 400;
    font-style: normal;
    display: flex;
    flex-direction: column;
    gap: 5px; }
    .c-style .c-style_txtArea__credit .c-container {
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      width: 100% !important; }
    .c-style .c-style_txtArea__credit .c-buy {
      text-decoration: underline;
      text-underline-offset: 2px; }
  .c-style .c-style_txtArea__txt {
    margin-top: 40px; }

.p-style1 .p-style1_main {
  width: 100%; }
.p-style1 .p-style1_sub1 {
  width: 80%;
  margin-left: auto; }
  @media (min-width: 1025px) {
    .p-style1 .p-style1_sub1 {
      width: 70%; } }
.p-style1 .p-style1_sub2 {
  width: 90%;
  margin-inline: auto; }

.p-style2 .p-style2_main {
  width: 100%; }
.p-style2 .js-sld {
  width: 90%;
  margin-inline: auto; }
.p-style2 .p-style2_sub3 {
  width: 80%; }

.p-style3 .p-style3_main {
  width: 100%; }
.p-style3 .c-container {
  display: flex;
  justify-content: space-between; }
.p-style3 .p-style3_sub1 {
  width: 65%; }
  @media (min-width: 1025px) {
    .p-style3 .p-style3_sub1 {
      width: 60%; } }
.p-style3 .p-style3_sub2 {
  width: 80%;
  margin-left: auto; }

.p-style4 .p-style4_main {
  width: 100%; }
.p-style4 .js-sld {
  width: 80%; }
  @media (min-width: 1025px) {
    .p-style4 .js-sld {
      width: 70%; } }
.p-style4 .p-style4_sub3 {
  width: 60%;
  margin-left: auto; }

.p-style5 .p-style5_main {
  width: 100%; }
.p-style5 .p-style5_sub1 {
  width: 80%;
  margin: 0 4% 0 auto; }
  @media (min-width: 1025px) {
    .p-style5 .p-style5_sub1 {
      width: 70%;
      margin-left: auto; } }
@media (min-width: 1025px) {
  .p-style5 .js-sld {
    width: 90%;
    margin: auto; } }

.p-style6 .p-style6_main {
  width: 100%; }
.p-style6 .p-style6_sub1 {
  width: 75%;
  margin: 0 5% 0 auto; }
  @media (min-width: 1025px) {
    .p-style6 .p-style6_sub1 {
      width: 65%; } }
.p-style6 .p-style6_sub2 {
  width: 70%;
  margin-left: 7%; }
  @media (min-width: 1025px) {
    .p-style6 .p-style6_sub2 {
      width: 60%; } }

.p-style7 .p-style7_main {
  width: 100%; }
.p-style7 .js-sld {
  width: 80%;
  margin-inline: auto; }
.p-style7 .p-style7_sub3 {
  width: 65%; }
  @media (min-width: 1025px) {
    .p-style7 .p-style7_sub3 {
      width: 60%; } }
.p-style7 .l-btnArea {
  display: flex;
  flex-direction: column;
  gap: 10px; }
  .p-style7 .l-btnArea .l-btn {
    width: 90%;
    border: 1px solid #000;
    margin: auto;
    text-align: center;
    padding: 27px 0 23px; }

.p-style8 {
  padding-bottom: 0; }
  .p-style8 .p-style8_main {
    width: 100%; }
  .p-style8 .p-style8_sub1 {
    width: 80%;
    margin-left: auto; }
  .p-style8 .p-style8_sub2 {
    width: 55%; }
  .p-style8 .l-btnArea {
    display: flex;
    flex-direction: column;
    gap: 10px; }
    .p-style8 .l-btnArea .l-btn {
      width: 90%;
      border: 1px solid #000;
      margin: auto;
      text-align: center;
      padding: 27px 0 23px; }
  .p-style8 .l-end {
    font-size: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto 20px; }
    @media (min-width: 1025px) {
      .p-style8 .l-end {
        margin-top: 50px; } }
    .p-style8 .l-end .p-brandLogo {
      width: 70px;
      margin-bottom: 10px; }
    .p-style8 .l-end .l-end_container {
      display: flex;
      gap: 15px;
      font-size: 12px; }
    .p-style8 .l-end .l-end_copyright {
      margin-top: 10px; }

.slick-slider {
  margin-bottom: 0; }

.js-blur {
  opacity: 0;
  filter: blur(8px);
  transform: translateY(15px);
  transition: opacity 0.8s ease-out, filter 0.8s ease-out, transform 0.8s ease-out; }

.js-blur.is-visible {
  opacity: 1;
  filter: blur(0);
  transform: translateY(0); }
